body {
    margin: 60px auto;
    width: 90%;
}
h1 {
    font-size: 3em;
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
}
p {
    font-size: 1.5em;
    line-height: 1.4em;
    color: #333;
}
table {
    font-size: 1.5em;
    line-height: 1.4em;
    color: #333;
}
pre {
    font-size: 1.5em;
    line-height: 1.4em;
    color: #333;
}
li {
    font-size: 1.5em;
    line-height: 1.4em;
    color: #333;
}
